Ignore:
Timestamp:
Jan 4, 2016, 1:20:36 PM (4 years ago)
Author:
devans@…
Message:

vte-gtk2-compat: add patch to fix pty initialization, increment revision.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/vte-gtk2-compat/Portfile

    r144186 r144190  
    88set gname       vte
    99version         0.28.2
    10 revision        2
     10revision        3
    1111set branch      [join [lrange [split $version .] 0 1] .]
    1212maintainers     devans openmaintainer
     
    4343gobject_introspection no
    4444
    45 patchfiles      patch-configure.in.diff
     45patchfiles      patch-configure.in.diff \
     46                patch-src-pty.c.diff
    4647
    4748# reconfigure using upstream autogen.sh for intltool 0.51 compatibility
Note: See TracChangeset for help on using the changeset viewer.